unit uIEditorEpigrafes;

interface

uses
  uEditorGridBase, uBizEpigrafes, uEpigrafesController;

type
  IEditorEpigrafes = interface (IEditorGridBase)
  ['{47A77BA9-3845-469B-A790-81F3C6E0F134}']
    function GetController : IEpigrafesController;
    procedure SetController (const Value : IEpigrafesController);
    property Controller : IEpigrafesController read GetController write SetController;

    function GetEpigrafes: IBizEpigrafe;
    procedure SetEpigrafes(const Value: IBizEpigrafe);
    property Epigrafes: IBizEpigrafe read GetEpigrafes write SetEpigrafes;
  end;


implementation

end.
